<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- AmDocs ProductID --></label>
    <name>AmDocs_ProductID__c</name>
</CustomFieldTranslation>
